@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}

body {margin:0;background:#121212; color:#555454; font-size:16px; width:100%; top:0px !important; font-family:Arial, Helvetica, sans-serif;}
.top-col{ width:100%; float:left; background:#622233;}
.logo{ padding:10px 0; text-align:center;}
.slider{ width:100%; float:left;}

.footer-col{ width:100%; float:left; background:#121212;}

.language{ width:33%; float:left;}
.language img{ float:left; margin-right:10px;}
.language ul{ margin:0; padding:15px 0 0 0;}
.language ul li{ list-style:none; float:left; padding:0 5px; color:#fce99b; font-weight:bold; /*font-size:16px;*/ font-size:24px;}
.language ul li a{ color:#fce99b; font-weight:bold; font-size:16px; text-decoration:none;}


.footer-menu{ width:65%; float:left;}
.footer-menu ul{ margin:0; /*padding:15px 0 0 0;*/ padding:20px 0 0 0;}
.footer-menu ul li{ list-style:none; float:left; padding:0 10px; color:#fce99b; font-weight:bold; font-size:16px; font-family:"Times New Roman", Times, serif;}
.footer-menu ul li a{ color:#fce99b; font-weight:bold; font-size:16px; text-decoration:none;}
.footer-menu ul li a:hover{ color:#dfc559; font-weight:bold; font-size:16px; text-decoration:none;}

.clr{ clear:both;}
.raj_logo {
    border: 3px solid #cccccc;
    color: #bbbbbb;
    font-family: Tahoma;
    font-weight: bold;
    height: 25px;
    margin-bottom: -1px;
    margin-right: 4px;
    text-align: center;
    width: 83px;
	font-size:13px;
}
.chocalatelogostory {
    background-color: #622233;
    float: left;
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.logoimg {
 /*   padding-left: 30px;
    padding-top: 30px;*/
	padding-top:30px;
}

.englogo {
    margin-top: 9.3%;
    padding-left: 20%;
}
.eng {
    font-family: Arial;
    font-size: 20px;
    margin-top: 21px;
	font-weight:bold;
}
.eng a {
    color: #fce99b;
    text-decoration: none;
}
#yallobar {
    background-color: #fce99b;
    clear: both;
    height: 10px;
    width: 100%;
}
.footer-menu-inner{ width:100%; float:left; margin-left:3.5%; margin-top:60px;}
.footer-menu-inner ul{ margin:0; /*padding:15px 0 0 0;*/ padding:20px 0 0 0;}
.footer-menu-inner ul li{ list-style:none; float:left; padding:0 10px; color:#fce99b; font-weight:bold; font-size:16px; font-family:"Times New Roman", Times, serif;}
.footer-menu-inner ul li a{ color:#fce99b; font-weight:bold; font-size:16px; text-decoration:none;}
.footer-menu-inner ul li a:hover{ color:#dfc559; font-weight:bold; font-size:16px; text-decoration:none;}

.footer-menu-inners{ width:92%; float:left; margin-left:0%; margin-top:0px;}
.footer-menu-inners ul{ margin:0; /*padding:15px 0 0 0;*/ padding:20px 0 0 0;}
.footer-menu-inners ul li{ list-style:none; float:left; padding:0 10px; color:#fce99b; font-weight:bold; font-size:16px; font-family:"Times New Roman", Times, serif;}
.footer-menu-inners ul li a{ color:#fce99b; font-weight:bold; font-size:16px; text-decoration:none;}
.footer-menu-inners ul li a:hover{ color:#dfc559; font-weight:bold; font-size:16px; text-decoration:none;}


#socialstory {
    float: right;
    height: 87px;
/*    margin-right: 10px;*/
    margin-top: 40px;
    width: 93%;
}
.aman_logo {
    border: 0 solid #0000ff;
    float: right;
    margin-top: 75px;
}
.aman
{
font-weight:bold; color:#fce99b;
}
.aman a
{
font-weight:bold; color:#fce99b; text-decoration:none; cursor:pointer;
}
.textfranch {
    color: #fce99b;
    float: left;
    font-family: Times New Roman;
    font-size: 22px;
  
    text-align: justify;
}
.frnds {
    background-color: #622233;
    color: #fce99b;
    float: left;
    font-family: Helvetica;
    font-size: 30px;
    font-weight: bold;
    line-height: 37px;
   
    text-align: center;
    text-decoration: none;
}
.frnds:hover {
    background-color: #622233;
    color: #fce99b;
    float: left;
    font-family: Helvetica;
    font-size: 30px;
    font-weight: bold;
    line-height: 37px;
   
    text-align: center;
    text-decoration: none;
}
#backgroundPopup {
    z-index:1;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#toPopup {
    font-family: "Times New Roman", Times, serif;
    background: none repeat scroll 0 0 #121212;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #fce99b;
    display: none;
    font-size: 25px;
    left: 50%;
    margin-left: -410px;
    position: fixed;
    top: 15%;
    width:48%;
    z-index: 2;
	font-weight:bold;
	text-align:center;
}
div.loader {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
    background: url("../img/closebox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -27px;
    top: -24px;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
    /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}
.paclas{text-decoration:none; color:#fce99b; }
.paclas:hover{text-decoration:none; color:#fce99b}
.paclas h3
{
font-size:18px;
font-weight:bold;
line-height:5px;
}
.paclas1{text-decoration:none; color:#fce99b; }
.paclas1:hover{text-decoration:none; color:#fce99b}
.paclas1 h3
{
font-size:18px;
font-weight:bold;
line-height:5px;
}

/* 
	author: istockphp.com
*/
#backgroundPopup1 {
    z-index:1;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#toPopup1 {
    font-family: "Times New Roman", Times, serif;
    background: none repeat scroll 0 0 #121212;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #fce99b;
    display: none;
    font-size: 25px;
    left: 50%;
    margin-left: -410px;
    position: fixed;
    top: 15%;
    width:500px;
    z-index: 2;
	font-weight:bold;
	text-align:center;
}
div.loader1 {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close1 {
    background: url("../img/closebox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -27px;
    top: -24px;
    width: 30px;
}
span.ecs_tooltip1 {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
   /* padding: 4px 3px 2px 5px;*/
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow1 {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content1 {
    margin: 4px 7px;
    /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}
.paclas1{text-decoration:none; color:#fce99b}
 .req{ color:#FF0000;font-size: 25px; }
 .stro
 {
   color: #fce99b;
    font-family: Times New Roman;
    font-size: 20px;
    line-height: 1.5;
 }
 
  @media screen and (max-width: 1920px) {
 .open-book
{
border:0px solid red; margin-top:-23%; background:#64441F; color:#fff; font-weight:bold; float:left; width:11%; padding:0.2%; text-align:center; margin-left:-1%; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
 }
 @media screen and (max-width: 1280px) {
 .open-book
{
border:0px solid red; margin-top:-23.5%; background:#64441F; color:#fff; font-weight:bold; float:left; width:11.5%; text-align:center; margin-left:-1%; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
 }
   @media screen and (max-width: 1080px) {
 .open-book
{
border:px solid red; margin-top:-23%; background:#64441F; color:#fff; font-weight:bold; float:right; margin-right:31.5%!important; width:10.5%; text-align:center;  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
 }
 
@media screen and (max-width: 1024px) {
.footer-menu-inner{ width:100%; float:left; margin-left:0%; margin-top:10px;}
 .open-book
{
border:0px solid red; margin-top:-23%; background:#64441F; color:#fff; font-weight:bold; float:right; margin-right:31.5%!important; width:14.5%; text-align:center;  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
}
@media screen and (max-width: 800px) {
.footer-menu-inner{ width:100%; float:left; margin-left:0%; margin-top:10px;}
 .open-book
{
border:0px solid red; margin-top:-24%; background:#64441F; color:#fff; font-weight:bold; float:right; margin-right:31.5%!important; width:10.5%; text-align:center;  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
}
@media screen and (max-width: 768px) {
.footer-menu-inner{ width:100%; float:left; margin-left:0%; margin-top:10px;}
}
@media screen and (max-width: 600px) {
.footer-menu-inner{ width:100%; float:left; margin-left:0%; margin-top:10px;}
 .open-book
{
border:0px solid red; margin-top:-26%; background:#64441F; color:#fff; font-weight:bold; float:right; margin-right:31.5%!important; width:18.5%; text-align:center;  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
}
@media screen and (max-width: 568px) {
.footer-menu-inner{ width:100%; float:left; margin-left:0%; margin-top:10px;}
 .open-book
{
border:0px solid red; margin-top:-26%; background:#64441F; color:#fff; font-weight:bold; float:right; margin-right:31.5%!important; width:18.5%; text-align:center;  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
}

@media screen and (max-width: 480px) {
.footer-menu-inner{ width:100%; float:left; margin-left:0%; margin-top:10px;}
 .open-book
{
border:0px solid red; margin-top:-28%; background:#64441F; color:#fff; font-weight:bold; float:right; margin-right:31.5%!important; width:20.5%; text-align:center;  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
}

@media screen and (max-width: 320px) {
.footer-menu-inner{ width:100%; float:left; margin-left:0%; margin-top:10px;}
.footer-menu-inners{ width:92%; float:left; margin-left:0%; margin-top:0px;}
 .open-book
{
border:0px solid red; margin-top:-29%; background:#64441F; color:#fff; font-weight:bold; float:right; margin-right:31.5%!important; width:24.5%; text-align:center;  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}

}